package com.bocloud.cmp.model.common;

public class QuotaBean {

	private String code;
	private Integer value;

	public QuotaBean() {
		super();
	}

	public QuotaBean(String code, Integer value) {
		super();
		this.code = code;
		this.value = value;
	}

	public String getCode() {
		return code;
	}

	public void setCode(String code) {
		this.code = code;
	}

	public Integer getValue() {
		return value;
	}

	public void setValue(Integer value) {
		this.value = value;
	}

}
